body {
	background:url(../images/background.jpg) repeat-x #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4a4a4a; 
}

p {
	margin:0;
	padding:0;
}

a {
	color:#4a4a4a;
	text-decoration:none;
}

a:hover {
	color:#000000;
	text-decoration:underline;
} 

#frame_top {
	background:url(../images/frame_top.jpg) no-repeat;
	width:1000px;
	margin:auto;
	padding: 33px 30px 0 30px;
}

#frame_top2 {
	background:url(../images/frame_top2.jpg) no-repeat;
	width:1000px;
	margin:auto;
	padding: 33px 30px 0 30px;
}

#flash_div {
	height:120px;
	width:936px;
}

#frame_bottom {
	background:url(../images/frame_bottom.jpg) no-repeat;
	width:1000px;
	margin:auto;
	padding: 33px 30px 30px;
}

.clearer {
	clear:both;
}


#media_tarto{
	width:958px;
	height:110px;
	list-style-type: none;
	margin-bottom: 10px;
}
#media_tarto ul{
	list-style-type: none;
	height: 110px;
	width: 9999px;
	position:absolute;
	z-index:10;
}
#kep_tarto,
#video_tarto{
	position:relative;
	width:474px;
	height: 110px;
	float: left;
	padding: 0px;
	background-color: #daf3fd;
	overflow: hidden;
	z-index:10;
}
.koz{
	height: 110px; 
	width: 4px;
	float: left;
}
#kep_tarto .bal_nyil{
	position: absolute;
	top:0px;
	left: 0px;
	float: left;
	height: 110px;
	width: 37px;
	background:url(../images/kep_bal_nyil.png);
	z-index:12;
	cursor:pointer;
}
#video_tarto .bal_nyil{
	position: absolute;
	top:0px;
	left: 0px;
	float: left;
	height: 110px;
	width: 37px;
	background:url(../images/video_bal_nyil.png);
	z-index:12;
	cursor:pointer;
}

#kep_tarto .jobb_nyil,
#video_tarto .jobb_nyil{
	position: absolute;
	top:0px;
	right: 0px;
	height: 110px;
	width: 20px;
	background:url(../images/kep_jobb_nyil.png);
	z-index:10;
	cursor:pointer;
}
#media_tarto .belso{
	height: 110px;	
	margin: 0px 20px;
	padding: 0px 10px;
	position:relative;
	z-index:10;
}
#media_tarto .belso *{
	padding: 0px;
	margin: 0px;
	z-index:10;
}

#kep_tarto .belso ul li,
#video_tarto .belso ul li{
	float:left;
	margin-left:10px;
	padding-top: 9px;	
	z-index:10;
}
#kep_tarto .belso ul li img,
#video_tarto .belso ul li img{
	padding: 5px;
	background-color: white;
	border: 1px solid #DDD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	z-index:10;
}

#balmenu,
#balmenu #balmenu_top,
#balmenu #balmenu_bottom,
#balmenu #balmenu_kozep{
	width:232px;
	margin: 0px 10px 0px 0px;
}
#balmenu #balmenu_top,
#balmenu #balmenu_bottom{
	height: 8px;
}

#balmenu ul{
	padding: 10px 15px;
	color: white;
	font-weight:bold;
	margin:0px 0px 0px 15px;
	font-size: 16px;
}
#balmenu ul a{
	color: white;
	text-decoration: none;
	cursor:pointer;
}
#balmenu ul a.collapsed{
	color: #23468b;	
}
.balnyil{
	list-style-image: url(../images/lista_nyil.png);
}

.lenyil{
	list-style-image:url(../images/lista_nyil_le.png);
}

#balmenu ul#menu > li > ul{
	display:none;
	list-style-type: none;
}
#balmenu ul#menu > li > ul > li{
	font-size: 12px;
}
#balmenu ul#menu > li > ul > li a:hover{
	color: #23468b;
}

#balmenu ul#menu > li a:hover{
	color: #23468b;
}

#balmenu ul li{
	padding: 8px 0px;
}

#balmenu ul ul{	
	list-style-image: none;
	padding: 0px;
}

#balmenu{
	float:left;
	position:relative;
}
#balmenu #balmenu_top{
	background:url(../images/balmenu_top.png) no-repeat;
	position: absolute;
	top:0px;
	left: 0px;
}
#balmenu #balmenu_bottom{
	background:url(../images/balmenu_bottom.png) no-repeat;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#balmenu #balmenu_kozep{
	background-color: #6dc3f2;
}


.popup a{
	color:#023e88;
	text-decoration:none;
	font-weight:bold;
}

.popup a:hover{
	color:#FFF;
	text-decoration:none;
}

.bubbleInfo {
	position: relative;
	top: 0px;
	left: 0px;
	width: 500px;
	z-index: 50;
}
.trigger {
	position: absolute;
	cursor:pointer;
	border:none;
}
.popup {
	position: absolute;
	display: none;
	z-index: 50;
	border-collapse: collapse;
}

.menu_button {
	width:154px;
	height:51px;
	float:left;
	padding:0px;
	margin-top:5px;
	margin-right:10px;
	background:url(../images/fomenu_hatter.png) no-repeat;
	color:#00367F;
	cursor:pointer;
}

.menu_button:hover {
	color:#FDB813;
}

.menu_button_szoveg {
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	height:36px;
	width:164px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	padding-top:15px;
}

.news_title a{
	color:#009DDF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;	
}

.news_title a:hover{
	text-decoration:underline;
}

.news_text a{
	height:130px;
	color:#4A4A4A;
	font-size:13px;
	text-decoration:none;
	margin:0px;
	padding:0px;
}

.news_text a:hover{
	color:#000;
}

.cikk_tovabb a{
	float:right;
	color:#009DDF;
	text-decoration:none;
}

.cikk_tovabb a:hover{
	text-decoration:underline;
}

.sitemap {
	color:#575759;
	font-size:11px;
	text-decoration:none;
	vertical-align:top;
}

.sitemap a{
	color:#575759;
	font-size:11px;
	text-decoration:none;
}

.sitemap a:hover{
	text-decoration:underline;
	color:#000;
}

.focim {
	color:#00A5DB;
	font-size:1.5em;
	margin-bottom:20px;
	margin-top:0;
	padding-top:0;
	text-align:left;
}

.focim a {
	color:#00A5DB;
}

.focim a:hover {
	color:#000;
}

.form_label_reg {
	width:200px;
	float:left;
	text-align:right;
	padding-right:10px;
}

.form_text {
	font-size:11px;
	color:#575759;
	width:200px;
}

.form_kuldes {
	background-color:#00A5DB;
	border:none;
	color:#FFF;
	cursor:pointer;
	padding:5px;
	font-weight:bold;
}

.gomb {
	background-color:#00A5DB;
	border:none;
	color:#FFF;
	cursor:pointer;
	padding:5px;
	font-weight:bold;
}

.archivum_link {
	color:#009DDF;
}

.archivum_link:hover{
	color:#009DDF;
}